Talk:Powerline

From ArchWiki

Fonts

There is a note saying this:

Note: Installing powerline-fonts does not provide any of the patched fonts from powerline-fonts-gitAUR

But both package are in conflicts:

pikaur -S powerline-fonts-git
Reading repository package databases...
Reading local package database...
Resolving AUR dependencies...

:: AUR package will be installed:
 powerline-fonts-git                                        -> r100.a44abd0-3

:: Proceed with installation? [Y/n] 
:: [v]iew package details   [m]anually select packages
>> y
looking for conflicting AUR packages...
:: powerline-fonts-git and powerline-fonts are in conflict. Remove powerline-fonts? [y/N] N

So is the not accurate? Noraj (talk) 20:12, 10 February 2019 (UTC)

Neovim support

It's not clear from the page that Neovim is currently not supported, as reported here: https://github.com/powerline/powerline/issues/1287.

Also the "vim plugin manager" installation says "or ~/.local/share/nvim/plugged for Neovim".

I think any current mention of Neovim should be removed and a note explicitly saying that Neovim is not supported added.

Zaphodias (talk) 10:50, 29 October 2019 (UTC)